.PHONY: all clean

all: $(WWW_ROOT)/CM3.html $(WWW_ROOT)/CM3_slides.html

$(WWW_ROOT)/CM3.html: CM3.md 
	pandoc --template ../www/template.html --toc --toc-depth 1 --include-before ../www/before.html -s -o $@ $<

$(WWW_ROOT)/CM3_slides.html: CM3.md 
	pandoc --template ../www/template_slidy.html --toc-depth 1 -t slidy -s -o $@ $<

clean:

